Subject: Re: hi
From: [email-masked] Mon Sep 30 11:13:05 2002
To: [email-masked]
Date: Sat, 28 Sep 2002 18:37:54 +0200
List-Id: Freshrpms RPM discussion list <rpm-zzzlist.freshrpms.net>

Once upon a time, Thomas wrote :

> I wanted to find out who tried recompiling a working apt rpm for (null)
> or psyche.  I would like to get good GStreamer packages done by monday
> when it's released.

I have a working apt 0.5.4cnc7 package for Red Hat Linux 8.0. It will be
available at the same second the distribution will, and so will a complete
apt repository already including quite a few of my packages updated for Red
Hat Linux 8.0.

I didn't want to say all this before Monday, but as the new release already
leaked from many places, and official statements made about it, it
shouldn't be a big deal :-/

I'll keep you all posted on Monday! They'll even be a big apt-related
surprise! ;-))))

Matthias

-- 
Matthias Saou                                World Trade Center
-------------                                Edificio Norte 4 Planta
System and Network Engineer                  08039 Barcelona, Spain
Electronic Group Interactive                 Phone : +34 936 00 23 23

_______________________________________________
RPM-List mailing list <[email-masked]>
http://lists.freshrpms.net/mailman/listinfo/rpm-list